@charset "UTF-8";
/* CSS Document */

#history_pic img {
	display:inline-block;
	margin-top:15px;
}

table {
	float:left;
	margin:20px 25px;
	border:ridge 3px #666;
}

#mainContainer {
	width: 800px;
	height:auto;
}

.histAge {
	/*color:#fff;*/
	vertical-align:top;
	padding-top:13px;
	padding-left:5px;
	background-image:url(../images/histAgePic2.jpg);
	background-repeat:repeat;
	border-bottom:groove 2px #CCC;
	border-right:groove 2px #CCC;
}


.histBikyTitle {
	font:168% /220% "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	margin:16px 0 0 10px;
	padding:5px 10px;
	border-left:solid 10px #666;
	border-bottom:dotted 1px #666;
	color:#a31039;
	text-shadow:2px 2px 1px #fff,2px 2px 7px #000;
}

.histBiki {
	margin:0 0 0 50px ;
	color:#C00;
	line-height:1.7em;
}

.histEvent {
	margin-left:10px;
	line-height:2.2em;
}

.histEvent_d {
	border-bottom:groove 2px #CCC;
}

.toTop {
	text-align:right;
}

.liLeft {
	float: left;
	border-right: solid 1px #000;
	font:70% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0px 5px;
	margin: 0px 3px 0px 0px;
}

#top {
	width:650px;
	margin:0 auto;
}

hr {
	background-color:#aaaaaa;
	height:2px;
	width:320px;
}

table tr .histAge {
	color:#222;
	text-shadow:2px 2px 1px #fff, -2px -2px 1px #fff;
}
